@charset "utf-8";
body {
  width: 100%;
  /*height: 100%;*/
  margin: auto;
  
  background-color: #fff;
  /*overflow: hidden;*/
  font-family: 'niufont','PingFang SC','Hiragino Sans GB',STHeitiSC,'Microsoft YaHei',sans-serif;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: 'liga','kern';
}
html{
  overflow:auto;
}
.m-two-header{
  display: none;
}
/*@font-face{
  font-family: 'PingFang SC';
  src: url('../font/PingFang.ttf');
}*/
@font-face {
  font-family: 'niufont';
  src: url('../font/DINOffcPro.ttf');
}
@font-face {
  font-family: 'niufontbold';
  src: url('../font/DINOffcPro-Bold.ttf');
}
/*@font-face {
  font-family: 'niufontmedium';
  src: url('../font/DINOffcPro-Medium.ttf');
}*/
/*@font-face {
  font-family: 'pingfang';
  src: url('../font/PingFang.ttf');
}*/
/*@font-face {
  font-family: 'pingfangbold';
  src: url('../font/PingFang Bold.ttf');
}*/
/*@font-face {
  font-family: 'pingfangmedium';
  src: url('../font/PingFang Medium.ttf');
}*/
/*@font-face {
  font-family: 'pingfangregular';
  src: url('../font/PingFang Regular.ttf');
}*/
/*********************************************************/
@media  screen and (max-width:767px){
}
@media  screen and (max-width:1199px) and (min-width:768px){ 
}
@media  screen and (min-width:1200px){
}

body,.page_wrap {
  width: 100%;
  height: auto;
  position: relative;
  /*overflow: hidden;*/
}
.niu-header {
  z-index: 1000!important;
} 
section.con{
  position: relative;
  width: 100%;
  overflow: hidden;
}
#content-wrapper, #example-wrapper {
  height: 100%;
}
.scrollContainer {
  overflow-y: scroll;
  overflow-x: hidden;
  position: relative;
  -webkit-overflow-scrolling:touch;
  width: 100%
}
.scrollContainer {
  height: 100%;
  margin: auto;
}
.commonCenter{
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);;
}
/*********************************************************************/
/*section1*/
.con1-head {
  height: 84rem;
  /*width: 1920px;*/
  left: 50%!important;
  -webkit-transform: translateX(-50%)!important;
  transform: translateX(-50%)!important;
  position: relative;
  overflow: hidden;
  opacity:0;
  -webkit-animation:fadeIn ease-in-out 1;
  -moz-animation:fadeIn ease-in-out 1;
  animation:fadeIn ease-in-out 1;
  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;
  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}
.con1-head-bg {
  height: 100%;
  position: relative;
}
.con1-head-layer {
  height: 100%;
}
.con1-head-layer1 {
  height: 100%;
  width: 100%;
  left: -60px!important;
}
.con1-head-layer2 {
  height: 100%;
  width: 100%; 
  left: 60px!important;
}
.con1-head-layer3 {
  height: 100%;
  width: 100%;
  left: 70px!important;
}
.con1-head-pic{
  height: 90rem;
  width: auto;
  display: block;
  position: absolute;
  top: -3rem!important;
  left: 50%!important;
  -webkit-transform: translateX(-50%)!important;
          transform: translateX(-50%)!important;
}
.con1-head-pic-logo {
  height: 7.2rem;
  width: auto;
  margin-left: -16.5%!important;
  top: 35.6%!important;
  opacity: 0;
  -webkit-animation:fadeIn ease-in-out 1;
  -moz-animation:fadeIn ease-in-out 1;
  animation:fadeIn ease-in-out 1;
  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;
  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  animation-delay: 1s;
}
/*********************************************************************/
/*section2*/
.con2-title {
  width: 96rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  line-height: 5.6rem;
  color: #333;
  text-align: center;
  position: relative;
  left: 50%;
  padding-bottom: 3rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con2-desc {
  width: 64rem;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  color: #333;
  text-align: center;
  line-height: 2.8rem;
  padding-bottom: 7rem;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con2-video-box {
  width: 100rem;
  padding-bottom: 9rem;
  overflow: hidden;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con2-video-pic {
  width: 49rem;
  height: 49rem;
  float: left;
  position: relative;
}
.con2-pic2 {
  padding-left: 2rem;
}
.con2-img {
  display: block;
  width: 100%;
  height: 100%;
}

.con3-video-box {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.con2-player-btn {
  width: 4.8rem;
  height: 4.8rem;
  display: block; 
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%); 
}
.con3-video-title {
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 1.6rem;
  color: #fff;
  text-align: center;
  line-height: 2.8rem;
  padding-top: 1.1rem;
}

/*********************************************************************/
/*section3*/
/*section.section3{
  background: url(../img/con3-bg.jpg) no-repeat center center;
  background-size: auto 100%;
  height: 143.1rem;
}*/
section.section3{
  /*background-color: #0A0A0E;*/
  height: 143.1rem;
/*  background: url(../img/con3-bg.jpg) no-repeat center center;
  background-size: auto 100%;
  height: 1431px;*/
}
.con3-bg-box {
  height: 100%;
  z-index: -1;
  overflow: hidden;
  position: absolute;
  width: 100%;
  top: 0;
}
.con3-bg {
  display: block;
  height: 100%;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con3-logo {
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 6rem;
  color: #DF001F;
  text-align: center;
  padding-top: 7rem;
}
.con3-title-two {
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 2.4rem;
  color: #DF001F;
  text-align: center;
  padding-left: 1rem;
}
.con3-title{
  padding-top: 5.2rem;
  width: 96rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  line-height: 5.6rem;
  color: #eee;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con3-desc {
  padding-top: 3rem;
  width: 64rem;
  /* font-family: 'niufont', 'pingfangregular', sans-serif; */
  font-size: 1.6rem;
  line-height: 2.8rem;
  color: #d1d3d3;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}


/*********************************************************************/
/*section4*/

.con4-title {
  width: 96rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  line-height: 5.6rem;
  color: #333;
  text-align: center;
  position: relative;
  left: 50%;
  padding-top: 7rem;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con4-desc {
  width: 64rem;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  color: #333;
  text-align: center;
  line-height: 2.8rem;
  padding-top: 3rem;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con4-box {
  padding-top: 9.1rem;
  padding-bottom: 12rem;
  height: 8.6rem;
  display: inline-block;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con4-left {
  display: inline-block;
  height: 8.6rem;
  vertical-align: middle;
}
.con4-right {
  display: inline-block;
  padding-left: 8.6rem;
  height: 5.4rem;
  vertical-align: middle;
}
/*********************************************************************/
/*section5*/
section.section5 {
/*  background: url(../img/con5-bg.jpg) no-repeat center center;
  background-size: auto 100%;*/
  height: 76.4rem;
  /*background-color: #670A13;*/
}
.con5-bg-box {
  height: 100%;
  z-index: -1;
  overflow: hidden;
  position: absolute;
  width: 100%;
  top: 0;
}
.con5-bg {
  display: block;
  height: 100%;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con5-title {
  padding-top: 7rem;
  width: 96rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  line-height: 5.6rem;
  color: #eee;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con5-desc {
  padding-top: 3rem;
  width: 64rem;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  line-height: 2.8rem;
  color: #d1d3d3;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
/*********************************************************************/
/*section6*/
.con6-title {
  padding-top: 7rem;
  width: 96rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  line-height: 5.6rem;
  color: #333;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con6-desc {
  padding-top: 3rem;
  width: 64rem;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  line-height: 2.8rem;
  color: #333;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con6-box {
  padding-top: 7rem;
  padding-bottom: 12rem;
  font-size: 0;
  width: 100rem;
  overflow: hidden;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con6-item {
  width: 49rem;
  height: 49rem;
  overflow: hidden;
  position: relative;
  float: left;
  display: block;
}
.con6-item:nth-child(even) {
  margin-left: 2rem;
} 
.con6-item:nth-child(3) {
  margin-top: 2rem;
}
.con6-item:nth-child(4) {
  margin-top: 2rem;
}
.con6-item-pic {
  width: 100%;
  height: 100%;
  display: block;
}
.con6-item-title {
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  color: #D1D3D3;
  text-align: center;
  line-height: 2.8rem;
  width: 45rem;
  position: absolute;
  left: 50%;
  bottom: 5rem;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
/*********************************************************************/
/*section7*/
section.section7 {
/*  background: url(../img/con7-bg.jpg) no-repeat center center;
  background-size: auto 100%;*/
  height: 107.6rem;
}
.con7-bg-box {
  height: 100%;
  z-index: -1;
  overflow: hidden;
  position: absolute;
  width: 100%;
  top: 0;
  /*position: relative;*/
}
.con7-bg {
  display: block;
  height: 100%;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con7-title {
  padding-top: 7rem;
  width: 96rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  line-height: 5.6rem;
  color: #eee;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con7-desc {
  padding-top: 3rem;
  width: 64rem;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  line-height: 2.8rem;
  color: #d1d3d3;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
/*********************************************************************/
/*section8*/
section.section8 {
}
.con8-bg-box {
  height: 109.5rem;
  z-index: -1;
  overflow: hidden;
  position: absolute;
  width: 100%;
  top: 0;
  /*position: relative;*/
}
.con8-bg {
  display: block;
  height: 100%;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con8-top {
  height: 109.5rem;
  position: relative;
  width: 100%;
  background: url(../img/con8-bg.jpg) no-repeat center center;
  background-size: auto 100%;
  height: 109.5rem;
  overflow: hidden;
}
.con8-title {
  padding-top: 7rem;
  width: 96rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  line-height: 5.6rem;
  color: #eee;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con8-desc {
  padding-top: 3rem;
  width: 64rem;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  line-height: 2.8rem;
  color: #d1d3d3;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con8-bottom {
  width: 100%;
  position: absolute;
  bottom: 4.5rem;
}
.con8-bottom-box {
  position: relative;
  padding-top: 2.6rem;
  padding-bottom: 8.9rem;
  background-color: #212121;
}
.con8-bottom-data {
  width: 49rem;
  height: 18rem;
  line-height: 18rem;
  font-size: 0;
  background-color: #144FA2;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con8-bottom-img {
  width: 8.8rem;
  height: 8.8rem;
  display: inline-block;
  vertical-align: middle;
  padding-left: 7rem;
}
.con8-content {
  display: inline-block;
  padding-left: 3.2rem;
  width: 21.2rem;
  font-size: 0;
  line-height: 0;
  vertical-align: middle;
}
.con8-bottom-title {
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 2.8rem;
  display: block;
  color: #d1d3d3;
}
.con8-bottom-desc {
  display: block;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  color: #d1d3d3;
  line-height: 2.8rem;
  padding-top: 1rem;
}
/*********************************************************************/
/*section9*/
section.section9 {

}
.con9-title {
  padding-top: 7rem;
  width: 96rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  line-height: 5.6rem;
  color: #333;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con9-desc {
  padding-top: 3rem;
  width: 64rem;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  line-height: 2.8rem;
  color: #333;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con9-box {
  padding-top: 7rem;
  font-size: 0;
  width: 100rem;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con9-item {
  width: 49rem;
  height: 49rem;
  overflow: hidden;
  position: relative;
  display: inline-block;
}
.con9-item:nth-child(even) {
  margin-left: 2rem;
} 
.con9-item:nth-child(3) {
  margin-top: 2rem;
}
.con9-item:nth-child(4) {
  margin-top: 2rem;
}
.con9-item-pic {
  width: 100%;
  height: 100%;
  display: block;
}
.con9-bottom {
  width: 45rem;
  position: absolute;
  left: 50%;
  bottom: 2rem;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.con9-item-title {
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 1.6rem;
  color: #D1D3D3;
  text-align: center;
  line-height: 2.8rem;
}
.con9-item-desc {
  padding-top:1rem;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  color: #D1D3D3;
  text-align: center;
  line-height: 2.8rem;
}
.con9-btn {
  height: 12rem;
}
.rightArrow {
  width: 1.2rem;
  height: .8rem;
  margin-left: 2.9rem;
}
.con9-btn .rightArrow {
    margin-left: 1.7rem;
}
.con9-item-title-last {
  color: #333;
}
.con9-item-desc-last {
  color: #333;
}
/*********************************************************************/
/*section10*/
section.section10 {
/*  background: url(../img/con10-bg.jpg) no-repeat center center;
  background-size: auto 100%;*/
  height: 141.8rem;
}
.con10-bg-box {
  height: 100%;
  z-index: -1;
  overflow: hidden;
  position: absolute;
  width: 100%;
  top: 0;
  /*position: relative;*/
}
.con10-bg {
  display: block;
  height: 100%;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
/*********************************************************************/
/*section11*/
section.section11 {
  background-color: #0174E8;
  overflow: hidden;
}
.con11-title {
  padding-top: 7rem;
  width: 96rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  line-height: 5.6rem;
  color: #eee;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con11-desc {
  padding-top: 3rem;
  width: 64rem;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  line-height: 2.8rem;
  color: #d1d3d3;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con11-head-bg {
  height: 73.1rem;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%)!important;
          transform: translateX(-50%)!important;
}
.con11-head-layer {
  width: 100%;
  height: 100%;
  position: relative;
}
.con11-head-pic {
  height: 100%;
  width: auto;
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con11-bottom-title {
  padding-bottom: 2rem;
  width: 96rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  line-height: 5.6rem;
  color: #eee;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con11-bottom-title:last-of-type {
  padding-bottom: 12rem;
} 
/*********************************************************************/
/*section12*/
section.section12 {
  background-color: #D6DBEE;
  overflow: visible;
  z-index: 2;
}
.con12-title {
  padding-top: 7rem;
  width: 96rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  line-height: 5.6rem;
  color: #333;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con12-desc {
  z-index: 2;
  padding-top: 3rem;
  width: 64rem;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  line-height: 2.8rem;
  color: #333;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con12-choose {
  width: 100%;
  top: -6.7rem;
  position: relative;
  z-index: 1;
}
.con12-choose-bg-box {
  width: 100%;
  overflow: hidden;
}
.con12-choose-bg {
  display: block;
  position: relative;
  height: 74.6rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.con12-choose-title {
  top: -5.6rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  color: #333;
  text-align: center;
  width: 96rem;
  line-height: 5.6rem;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.con12-choose-num {
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 14.4rem;
  color: #0174E8;
  line-height: 13rem;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.con12-choose-shownum {
  width: 23.5rem;
  margin-left: -11.7rem;
  display: inline-block;
  text-align: right;
}
.con12-choose-unit {
  width: 20.7rem;
  margin-left: -1.1rem;
  display: inline-block;
}
.con12-choose-box {
  z-index: 2;
  padding-top: 1.9rem;
  position: relative;
  height: 5.2rem;
  width: 100.1rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.con12-choose-item {
  position: relative;
  width: 24.9rem;
  border: 1px solid #2B2E38;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  text-align: center;
  height: 100%;
  line-height: 5.2rem;
  font-size: 2rem;
  color: #333;
}
.con12-point-event {
  pointer-events: none;
}
.con12-choose-desc {
  width: 10rem;
  text-align: center;
  float: left;
  box-sizing: border-box;
  border-right: 1px solid #2B2E38;
}
.con12-choose-show {
  text-align: center;
  float: right;
  width: 14.9rem;
  height: 100%;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  height: 100%;
  line-height: 5.2rem;
  font-size: 2rem;
  color: #333;
  text-align-last: center;
  margin: 0 auto;
  position: relative;
}
.con12-choose-show i {
  background: url(../img/icon-arrow.svg) no-repeat center center;
  background-size: 100% auto;
  width: .8rem;
  height: .5rem;
  display: block;
  position: absolute;
  right: 1.4rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.con12-choose-select {
  display: none;
  position: absolute;
  top: 5.2rem;
  right: -1px;
  text-align: center;
  width: 14.9rem;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  text-align: center;
  font-size: 2rem;
  color: #333;
  text-align-last: center;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid #2B2E38;
}
.con12-choose-select li {
  text-align: center;
  width: 100%;
  line-height: 5.2rem;
  font-size: 2rem;
  color: #333;
  background-color: #fff;
  border-bottom: 1px solid #2B2E38;
}
.con12-choose-select li:last-of-type {
  border-bottom: none;
}
.con12-choose-edition {
  z-index: 9;
  margin-top: 4.9rem;
  margin-bottom: 4.8rem;
  height: 5.2rem;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.con12-choose-show-edition {
  width: 100%;
}
.con12-choose-speed {
  float: left;
}
.con12-choose-weight {
  float: left;
  margin-left: 12.4rem;
}
.con12-choose-temp {
  float: right;
}
.con12-choose-showdesc {
  padding-top: 6.9rem;
  width: 60rem;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  color: #333333;
  text-align: center;
  line-height: 2.8rem;
}
.con12-choose-select-edition {
  width: 100%;
  z-index: 3;
}

/*********************************************************************/
/*section13*/
section.section13 {
  background: url(../img/con13-bg.jpg) no-repeat center center;
  background-size: auto 100%;
  height: 80rem;
}
/*********************************************************************/
/*section14*/
section.section14 {
  background-color: #4C110B;
}
.con14-title {
  padding-top: 7rem;
  width: 96rem;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  line-height: 5.6rem;
  color: #eee;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.con14-desc {
  padding-top: 3rem;
  width: 64rem;
  /* font-family: 'niufont','pingfangregular', sans-serif; */
  font-size: 1.6rem;
  line-height: 2.8rem;
  color: #d1d3d3;
  text-align: center;
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.con14-battery {
  padding-top: 9rem;
  width: 52rem;
  font-size: 0;
  position: relative;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.con14-battery li {
  width: 7rem;
  height: 7rem;
  margin-right: 2rem;
  display: inline-block;
  font-size: 0;
  padding-bottom: 2rem;
  vertical-align: bottom;
}
.con14-battery li:nth-child(6) {
  margin-right: 0; 
}
.con14-batIntro {
  text-align: center;
  font-size: 1rem;
  color: #eee;
  line-height: 1.2rem;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.con14-btn {
  height: 12rem;
}
.con14-btn .rightArrow {
    margin-left: 17px;
}
.con14-icon {
  width: 5.3rem;
  height: 5.3rem;
  display: block;
  text-align: center;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
/*********************************************************************/
/*section15*/
section.section15{
/*  background: url(../img/con15-bg.jpg) no-repeat center center;
  background-size: auto 100%;*/
  height: 107.4rem;
}
.con15-bg-box {
  height: 100%;
  z-index: -1;
  overflow: hidden;
  position: absolute;
  width: 100%;
  top: 0;
  /*position: relative;*/
}
.con15-bg {
  display: block;
  height: 100%;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
/*********************************************************************/
/*section16*/
.section16{
  text-align: center;
  height: 113.3rem;
  background: #0174E8;
  background-size: auto 24.3rem; 
  box-sizing: border-box;
  padding-top: 7rem;
  overflow: hidden;
}
.section16 .commonHead{
  position: relative;
  z-index: 4;
  color: #eee;
}
.section16 .commonLittle{
  position: relative;
  z-index: 4;
  color: #D1D3D3;
}
.c16head2{
  margin-top: 69.5rem; 
}
.c16midImg{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  top: 0;
  margin-left: 28rem;
  height: 100rem; 
}
.c16bottomImg{
  position: absolute;
  height: 24.3rem;
  top: 81rem;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
/*********************************************************************/
/*section17*/
.section17{
  text-align: center;
  height: 80rem;
  background: url(../img/c17bg.jpg) no-repeat center center;
  background-size: auto 100%; 
  box-sizing: border-box;
  padding-top: 7rem;
}
/*********************************************************************/
/*section18*/
.section18{
  text-align: center;
  background: #0D2040;
  box-sizing: border-box;
  padding-top: 7rem;
  position: relative;
}
.section18 .commonHead,.section18 .commonLittle{
  position: relative;
  z-index: 2;
}
.c18_cpuList{
  margin-top: 7rem; 
  position: relative;
  z-index: 2;
}
.c18_cpuList li{
  display: inline-block;
}
.c18_cpuList li:nth-child(1){
    margin-right: 6rem; 
}
.c18_cpuList li p:nth-child(1){
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 2rem;
  color: #fff;
}
.c18_cpuList li p:nth-child(1) .c18_big{
  font-size: 6.4rem;
}
.c18_cpuList li p:nth-child(2){
  font-size: 1.6rem;
  /* font-family: "pingfangregular"; */
  color: #D1D3D3;
}
.c18_midImgBox{
  position: absolute;
  width: 82.7rem;
  height: 61.4rem;
  background: url(../img/c18miding.jpg) no-repeat center center;
  background-size:  auto 100%; 
  top: 33.2rem;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.c18_midImgBox img{
  position: absolute;
  display: none;
}
.c18_midImgBox img:nth-child(1){
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-37%);
  top: 31.6rem;
  width: 57.2rem;
  z-index: 2;
}
.c18_midImgBox img:nth-child(2){
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-48%);
  top: 21.9rem;
  width: 50.4rem;
}
.c18title2{
  margin-top: 50.7rem; 
}
.section18 .commonBtn{
}
/*********************************************************************/
/*section19*/
.section19{
  text-align: center;
  height: 116rem;
  background: url(../img/c19bg.jpg) no-repeat center center;
  background-size: auto 100%; 
  box-sizing: border-box;
  padding-top: 7rem;
}
/*********************************************************************/
/*section20*/
.section20{
  text-align: center;
  background: #4C110B;
  box-sizing: border-box;
  padding-top: 7rem;
  height: 82.2rem;
  position: relative;
  overflow: hidden;
}
.section20 .commonHead,.section20 .commonLittle{
  z-index: 1;
}
.c20bg{
  width: 132.2rem;
  position: absolute;
  top: 9rem;
  z-index: 0;
  margin-left: -10.4rem; 
}
/*********************************************************************/
/*section21*/
.section21{
  text-align: center;
  background: #0D2040;
  box-sizing: border-box;
  padding-top: 7rem;
  overflow: hidden;
}
.c21_midImgBox{
  width: 96.5rem;
  height: 56.2rem;
  margin-top: 8.8rem; 
  left: 50%!important;
  transform: translateX(-50%)!important;
  -webkit-transform: translateX(-50%)!important;
}
.c21_midImgBox img{
  position: absolute;
}
.c21_foot{
  height: 28.1rem;
  background: #212121;
  line-height: 28.1rem;
}
.c21pic1{
  width: 34.2rem;
  left: 20.9rem!important;
  top: 0!important;
}
.c21pic2{
  width: 35.5rem;
  left: 50.4rem!important;
  top: 8rem!important;
}
.c21pic3{
  width: 40.4rem;
  left: 0px!important;
  top: 19.8rem!important;
}
.c21pic4{
  width: 37.2rem;
  left: 58.8rem!important;
  top: 21.6rem!important;
}
.c21pic5{
  width: 42.3rem;
  left: 50%!important;
  transform: translateX(-50%)!important;
  -webkit-transform: translateX(-50%)!important;
  top: 25.6rem!important;
}

/*********************************************************************/
/*section22*/
.section22{
  text-align: center;
  height: 133.5rem;
  background: url(../img/c22bg.jpg) no-repeat center center;
  background-size: auto 100%; 
  box-sizing: border-box;
  padding-top: 7rem;
}
.c22_intro{
  width: 49rem;
  height: 18rem;
  margin-top: 70.7rem;
  background: #0D2040;
  float: left;
  line-height: 18rem;
  text-align: left;
  box-sizing: border-box;
  padding-left: 7rem;
}
.c22_intro img{
  vertical-align: middle;
}
.c22_intro p{
  /* font-family: "pingfangregular","niufont",sans-serif; */
  display: inline-block;
  font-size: 1.6rem;
  text-align: left;
  line-height: 3.3rem;
  color: #EEEEEE;
  vertical-align: middle;
  margin-left: 3.2rem; 
  width: 21.5rem;
}
.c28_paramsTitle{
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
}
/*********************************************************************/
/*section23*/
.section23{
  text-align: center;
  box-sizing: border-box;
  padding-top: 7rem;
  background: #E5E5E5;
  color: #333!important;
  height: 70rem;
  overflow: visible!important;
}
.section23 .commonHead,.section23 .commonLittle{
  color: #333;
  position: relative;
  z-index: 2
}
.c23_midImgBox{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.c23_midImgBox img{
  position: absolute;
}
.c23_midImgBox img:nth-child(1){
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  margin-left: -15.8rem; 
  height: 70rem;
  width: 95.1rem;
}
.c23_midImgBox img:nth-child(2){
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  margin-left: 35rem; 
  z-index: 3;
  bottom: -7.4rem;
  width: 27.7rem;
}
/*********************************************************************/
/*section24*/
.section24{
  text-align: center;
  box-sizing: border-box;
  padding-top: 7rem;
  background: #141313;
  overflow: hidden;
}
.c24_midImgBox{
  margin-top: 1.2rem;
  text-align: right;
  box-sizing: border-box;
  padding-right: 3.5rem;
  font-size: 0;
  height: 47.6rem;
  position: relative;
}
.c24_midImgBox img{
  position: absolute;
}
.c24_midImgBox img:nth-child(1){
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  margin-left: -23.6rem; 
  bottom: -5.6rem;
  z-index: 2;
  width: 20.3rem;
}
.c24_midImgBox img:nth-child(2){
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  margin-left: 35rem; 
  width: 116.6rem;
}
/*********************************************************************/
/*section25*/
.section25{
  text-align: center;
  box-sizing: border-box;
  padding-top: 7rem;
  background: #0D2040;
}

.c25_midBox{
  height: 95.2rem;
  background: url(../img/c25bg.jpg) no-repeat center center;
  background-size: auto 100%; 
  margin-top: 7rem;
  padding-top: 74.8rem;
  box-sizing: border-box; 
}
/*********************************************************************/
/*section26*/
.section26{
  text-align: center;
  height: 117.6rem;
  background: url(../img/c26bg.jpg) no-repeat center center;
  background-size: auto 100%; 
  box-sizing: border-box;
  padding-top: 7rem;
}
.commonHead pre{
  display: inline-block;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 3.6rem;
  line-height: 5rem;
  color: #333;
  margin: 0;
}
/*********************************************************************/
/*section27*/
.section27{
  text-align: center;
  padding-top: 7rem;
}
.section27 .commonHead{
  color: #333;
}
.section27 .commonLittle{
  color: #333;
}
.c27_midImgbox{
  margin: 7rem 0 12rem;
}
.c27_midImgbox img{
  width: 71.1rem;
}
/*********************************************************************/
/*section28*/
.section28{
  text-align: center;
  background: #0174E8;
  padding-top: 7rem;
}
.c28_midImg{
  margin-top: 5.6rem;
}
.c28_midImg img{
  width: 53rem;
}
.c28_params{
  width: 100rem;
  overflow: hidden;
  margin-top: 10rem; 
  margin-bottom: 7rem; 
}
.c28_params li{
  width: 49rem;
  height: 22rem;
  display: inline-block;
  margin-top: 2rem;
  background: #00A2ED;
  float: left;
  line-height: 22rem;
  text-align: left;
  box-sizing: border-box;
  padding:0 4.5rem;
}
.c28_params li:nth-of-type(odd){
  margin-right: 2rem; 
}
.c28_params img{
  vertical-align: middle;
  font-size: 0;
  width: 8.8rem;
}
.c28_params p{
  display: inline-block;
  font-size: 1.6rem;
  text-align: left;
  line-height: 3.3rem;
  color: #EEEEEE;
  vertical-align: middle;
  margin-left: 2.6rem; 
  width: 28rem;
}
.c28_paramsTitle{
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
}
/*********************************************************************/
/*section29*/
.section29{
  text-align: center;
  height: 96.2rem;
  background: url(../img/c29bg.jpg) no-repeat center center;
  background-size: auto 100%; 
  box-sizing: border-box;
  padding-top: 7rem;
}
.c29_icon{
  margin-top: 22rem;
}
.c29_icon img{
  width: 19.7rem;
}
.c29_findBtn{
  margin-top: 17.6rem; 
}
/*********************************************************************/
/*section30*/
.section30{
  /*text-align: center;*/
}
.con30_titleImg{
  padding: 7rem 0 5rem;
  text-align: center;
  font-size: 0;
}
.con30_titleImg img{
  width: 19rem;
}
.con30_midImgBox{
  text-align: center;
  height: 46.2rem;
  background: url(../img/paramshandow.jpg) no-repeat bottom center;
  background-size: 73.1rem auto; 
  position: relative;
  font-size: 0;
}
.con30_midImgBox img{
  width: 53.8rem;
  position: absolute;
  left: 50%;
  transform: translateX(-52%);
  -webkit-transform: translateX(-52%);
}
.c30_switchBtn{
  width: 100%;
  text-align: center;
  box-sizing: border-box;
}
.c30_switchBtn li{
  display: inline-block;
  border-radius: 50%;
  width: 4rem;
  height: 4rem;
  margin: 0 1rem;
  font-size: 0;
  box-sizing: border-box;
  transition: all .4s ;
  opacity: 1;
}
.c30_switchBtn li::after{
  content: '';
  position: absolute;
  width: 4.8rem;
  height: 4.8rem;
  border-radius: 50%;
  margin: -0.8rem -2.7rem;
  border: 3px solid transparent;
  transition: all .3s ease-out;
}
.c30_switchBtn li:hover::after{
  border-color: #5c6670;
}
.c30_switchBtn li:hover{
  cursor: pointer;
  opacity: 0.5;
}
.c30_switchBtn .currentQiu::after{
  border-color: #5c6670!important;
  opacity: 1!important;
}
.c30_switchBtn .currentQiu:hover{
  cursor: pointer;
  opacity: 1;
}
.c30_switchBtn li:nth-child(1){
  background: #fff;
  border: 1px solid #DDDDDD;
  box-shadow: 0 5px 15px 0px rgba(0,0,0,0.2);
}
.c30_switchBtn li:nth-child(2){
  background: #DF001F;
  border: 1px solid #DDDDDD;
  box-shadow: 0 5px 15px 0px rgba(0,0,0,0.2);
}
.c30_switchBtn li:nth-child(3){
  background: #144FA2;
  border: 1px solid #DDDDDD;
  box-shadow: 0 5px 15px 0px rgba(0,0,0,0.2);
}
.c30_switchBtn li:nth-child(4){
  background: #B3B0AD;
  border: 1px solid #DDDDDD;
  box-shadow: 0 5px 15px 0px rgba(0,0,0,0.2);
}
.c30_switchBtn li:nth-child(5){
  background-image: linear-gradient(90deg, #000 28%, #DF001F 31%, #DF001F 69%, #000 71%);
  border: 1px solid  #DDDDDD;
  box-shadow: 0 5px 15px 0px rgba(0,0,0,0.2);
  margin-right: 0; 
}
.c30_findBtn{
    margin-top: 4.9rem;
    text-align: center;
}
.add-newbtn {
  display: inline-block;
}
.c30-nuwbtn {
  margin-left: 2rem;
} 
.c30_foot{
  padding-bottom: 12rem;
  width: 100rem;
  /* font-family: "niufont","pingfangregular",sans-serif;; */
  font-size: 1.4rem;
  color: #999999;
  line-height: 2.6rem;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  margin-top: 7rem; 
}
.con30_midImgBox img{
  z-index: 0;
  opacity: 0;
  transition: all .3s ease-out;
  -webkit-transition: all .3s ease-out;
}
.current{
  opacity: 1!important;
  z-index: 3;
}
/*********************************************************************/
.commontitle{
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 2.4rem;
  color: #DF001F;
  text-align: center;
  padding-bottom: 6.2rem; 
}
.commontitleNum{
  font-size: 6rem;
  padding-right: 1rem;
}
.commonHead{
  text-align: center;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 4rem;
  color: #EEEEEE;
  text-align: center;
  margin-bottom: 3rem;
  width: 96rem;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.commonLittle{
  /* font-family: "niufont",'pingfangregular',sans-serif; */
  font-size: 1.6rem;
  color: #D1D3D3;
  text-align: center;
  line-height: 2.8rem;
  width: 64rem;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.commonBtnen{
  height: 12rem;
}
.commonBtn{
  padding: 0 3.2rem;
  height: 4rem;
  border: 1px solid #DF001F;
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 1.4rem;
  color: #DF001F;
  text-align: center;
  line-height: 4rem;
  cursor: pointer;
  display: inline-block;
}
.rightArrow{
  margin-left: 1.5rem;
}
/*********************************************************************/
.dialog-video-opacity1 {
  opacity: 0.95!important;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.dialog-video-opacity2 {
  animation: showVideoBg .3s ease-out 1 forwards;
  -webkit-animation: showVideoBg .3s ease-out 1 forwards;
}
.dialog-video-content {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 10000;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}
.dialog-video-box {
  width: 90rem;
  height: 54rem;
  position: absolute;
  top: 55%;
  left: 50%;
  opacity: 0;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
}
.dialog-video {
  width: 100%;
  height: 100%;
  display: block;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
  opacity: 1;
}
.dialog-close-btn {
  position: absolute;
  opacity: 0.6;
  top: 0;
  right: -5.1rem;
  display: block;
  width: 3.6rem;
  height: 3.6rem;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
  cursor: pointer;
}
.dialog-close-btn:hover {
  opacity: 1;
}
.dialog-video-show {
  display: block;
}

.dialog-bg {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  background-color: #fff;
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  cursor: pointer;
}
#svg-video {
  display: none;
}
/*头部二级导航*/

.pc-two-header {
  margin-top: 10rem;
  position: absolute;
  width: 100%;
  z-index: 100;
  background-color: transparent;
  opacity:0;
  -webkit-animation:fadeIn ease-out 1;
  -moz-animation:fadeIn ease-out 1;
  animation:fadeIn ease-out 1;
  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;
  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.pc-two-header-content {
  width: 96rem;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  height: 5rem;
  line-height: 5rem;
  overflow: hidden;
}
.pc-two-header-theme {
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 2rem;
  color: #333333;
  display: inline-block;
  float: left;
}

.pc-two-header-shop {
  display: inline-block;
  background-color: #DF001F;
  border-radius: 3px; 
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 1.2rem;
  color: #FFFFFF;
  text-align: center;
  width: 8.9rem;
  height: 3rem;
  float: right;
  line-height: 3rem;
  margin-top: 1rem;
}
.pc-two-header-nav {
  display: inline-block;
  float: right;
  overflow: hidden;
  font-size: 0;
}
.pc-two-header-item {
  display: inline-block;
  font-family: "niufontbold",'PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 1.2rem;
  color: #999;
  padding-right: 5.2rem;
}
.pc-two-header-cur {
  font-family:'niufontbold','PingFang SC',sans-serif;
  font-weight: 600;
  font-size: 1.2rem;
  color: #333;
}
.pc-two-fixed {
  position: fixed;
  margin-top: 0;
  top: 0;
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
  background: #fefefe;
  background-color: rgba(255, 255, 255, 0.98);
  -webkit-transition-property: background-color, -webkit-backdrop-filter;
  transition-property: background-color, backdrop-filter, -webkit-backdrop-filter;
}
@supports ((-webkit-backdrop-filter: initial) or (backdrop-filter: initial)) {
.pc-two-fixed {
          -webkit-backdrop-filter: saturate(180%) blur(30px);
          backdrop-filter: saturate(180%) blur(30px);
          background-color: rgba(255, 255, 255, 0.7)
      }
  }